function  WWHBookData_AddTOCEntries(P)
{
var A=P.fN("Tables","2");
A=P.fN("Preface","3");
var B=A.fN("Changes from the Previous Release of this Guide","4");
B=A.fN("Related Documentation","5");
var C=B.fN("TIBCO Enterprise Message Service Documentation","5#34970");
C=B.fN("Other TIBCO Product Documentation","5#35009");
C=B.fN("Third Party Documentation","5#35024");
B=A.fN("Typographical Conventions","6");
B=A.fN("How to Contact TIBCO Customer Support","7");
A=P.fN("Chapter\u00a01 Introduction","8");
B=A.fN("Overview","9");
B=A.fN("Excluded Features and Restrictions","10");
B=A.fN("Naming Conventions and Length Limitations","11");
B=A.fN("Strings and Character Encodings","12");
C=B.fN("IBM z/OS and i5\u2014COBOL and C","12#3094754");
B=A.fN("Configuring C and COBOL Clients for Fault-Tolerant Connections","13");
A=P.fN("Chapter\u00a02 Messages","14");
B=A.fN("Parts of a Message","15");
B=A.fN("Body Types","16");
B=A.fN("Headers","17");
B=A.fN("Properties","18");
C=B.fN("Setting Message Properties","18#1839637");
C=B.fN("EMS Properties","18#1839648");
C=B.fN("JMS Properties","18#3106357");
B=A.fN("Message Selectors","19");
B=A.fN("Data Type Conversion","20");
B=A.fN("tibemsMsg","21");
C=B.fN("tibemsMsg_Acknowledge","22");
C=B.fN("tibemsMsg_ClearBody","23");
C=B.fN("tibemsMsg_ClearProperties","24");
C=B.fN("tibemsMsg_Create","25");
C=B.fN("tibemsMsg_CreateCopy","26");
C=B.fN("tibemsMsg_CreateFromBytes","27");
C=B.fN("tibemsMsg_Destroy","28");
C=B.fN("tibemsMsg_GetAsBytes","29");
C=B.fN("tibemsMsg_GetAsBytesCopy","30");
C=B.fN("tibemsMsg_GetBodyType","31");
C=B.fN("tibemsMsg_GetByteSize","32");
C=B.fN("tibemsMsg_GetCorrelationID","33");
C=B.fN("tibemsMsg_GetDeliveryMode","34");
C=B.fN("tibemsMsg_GetDestination","35");
C=B.fN("tibemsMsg_GetEncoding","36");
C=B.fN("tibemsMsg_GetExpiration","37");
C=B.fN("tibemsMsg_GetMessageID","38");
C=B.fN("tibemsMsg_GetPriority","39");
C=B.fN("tibemsMsg_Get Property","40");
C=B.fN("tibemsMsg_GetPropertyNames","41");
C=B.fN("tibemsMsg_GetRedelivered","42");
C=B.fN("tibemsMsg_GetReplyTo","43");
C=B.fN("tibemsMsg_GetTimestamp","44");
C=B.fN("tibemsMsg_GetType","45");
C=B.fN("tibemsMsg_MakeWriteable","46");
C=B.fN("tibemsMsg_Print","47");
C=B.fN("tibemsMsg_PrintToBuffer","48");
C=B.fN("tibemsMsg_PropertyExists","49");
C=B.fN("tibemsMsg_Recover","50");
C=B.fN("tibemsMsg_SetCorrelationID","51");
C=B.fN("tibemsMsg_SetDeliveryMode","52");
C=B.fN("tibemsMsg_SetDestination","53");
C=B.fN("tibemsMsg_SetEncoding","54");
C=B.fN("tibemsMsg_SetExpiration","55");
C=B.fN("tibemsMsg_SetMessageID","56");
C=B.fN("tibemsMsg_SetPriority","57");
C=B.fN("tibemsMsg_Set Property","58");
C=B.fN("tibemsMsg_SetRedelivered","59");
C=B.fN("tibemsMsg_SetReplyTo","60");
C=B.fN("tibemsMsg_SetTimestamp","61");
C=B.fN("tibemsMsg_SetType","62");
B=A.fN("tibemsBytesMsg","63");
C=B.fN("tibemsBytesMsg_Create","64");
C=B.fN("tibemsBytesMsg_GetBodyLength","65");
C=B.fN("tibemsBytesMsg_GetBytes","66");
C=B.fN("tibemsBytesMsg_Read","67");
C=B.fN("tibemsBytesMsg_ReadBytes","68");
C=B.fN("tibemsBytesMsg_Reset","69");
C=B.fN("tibemsBytesMsg_SetBytes","70");
C=B.fN("tibemsBytesMsg_Write","71");
C=B.fN("tibemsBytesMsg_WriteBytes","72");
B=A.fN("tibemsMapMsg","73");
C=B.fN("tibemsMapMsg_Create","74");
C=B.fN("tibemsMapMsg_Get","75");
C=B.fN("tibemsMapMsg_GetMapNames","76");
C=B.fN("tibemsMapMsg_ItemExists","77");
C=B.fN("tibemsMapMsg\u2014Set","78");
C=B.fN("tibemsMapMsg_SetBytes","79");
B=A.fN("tibemsObjectMsg","80");
C=B.fN("tibemsObjectMsg_Create","81");
C=B.fN("tibemsObjectMsg_GetObjectBytes","82");
C=B.fN("tibemsObjectMsg_SetObjectBytes","83");
B=A.fN("tibemsStreamMsg","84");
C=B.fN("tibemsStreamMsg_Create","85");
C=B.fN("tibemsStreamMsg_FreeField","86");
C=B.fN("tibemsStreamMsg_Read","87");
C=B.fN("tibemsStreamMsg_ReadBytes","88");
C=B.fN("tibemsStreamMsg_ReadField","89");
C=B.fN("tibemsStreamMsg_Reset","90");
C=B.fN("tibemsStreamMsg_Write","91");
C=B.fN("tibemsStreamMsg_WriteBytes","92");
B=A.fN("tibemsTextMsg","93");
C=B.fN("tibemsTextMsg_Create","94");
C=B.fN("tibemsTextMsg_GetText","95");
C=B.fN("tibemsTextMsg_SetText","96");
B=A.fN("tibemsData","97");
B=A.fN("tibemsDeliveryMode","98");
B=A.fN("tibemsNpCheckMode","99");
B=A.fN("tibemsMsgEnum","100");
C=B.fN("tibemsMsgEnum_Destroy","101");
C=B.fN("tibemsMsgEnum_GetNextName","102");
B=A.fN("tibemsMsgField","103");
C=B.fN("tibemsMsgField_Print","104");
C=B.fN("tibemsMsgField_PrintToBuffer","105");
B=A.fN("tibemsMsgType","106");
A=P.fN("Chapter\u00a03 Destination","107");
B=A.fN("Destination Overview","108");
B=A.fN("tibemsDestinationType","109");
B=A.fN("tibemsDestination","110");
C=B.fN("tibemsDestination_Copy","111");
C=B.fN("tibemsDestination_Create","112");
C=B.fN("tibemsDestination_Destroy","113");
C=B.fN("tibemsDestination_GetName","114");
C=B.fN("tibemsDestination_GetType","115");
B=A.fN("tibemsQueue","116");
C=B.fN("tibemsQueue_Create","117");
C=B.fN("tibemsQueue_Destroy","118");
C=B.fN("tibemsQueue_GetQueueName","119");
B=A.fN("tibemsTemporaryQueue","120");
B=A.fN("tibemsTemporaryTopic","121");
B=A.fN("tibemsTopic","122");
C=B.fN("tibemsTopic_Create","123");
C=B.fN("tibemsTopic_Destroy","124");
C=B.fN("tibemsTopic_GetTopicName","125");
A=P.fN("Chapter\u00a04 Consumer","126");
B=A.fN("tibemsMsgConsumer","127");
C=B.fN("tibemsMsgConsumer_Close","128");
C=B.fN("tibemsMsgConsumer_GetDestination","129");
C=B.fN("tibemsMsgConsumer_GetMsgListener","130");
C=B.fN("tibemsMsgConsumer_GetMsgSelector","131");
C=B.fN("tibemsMsgConsumer_GetNoLocal","132");
C=B.fN("tibemsMsgConsumer_Receive","133");
C=B.fN("tibemsMsgConsumer_ReceiveNoWait","134");
C=B.fN("tibemsMsgConsumer_ReceiveTimeout","135");
C=B.fN("tibemsMsgConsumer_SetMsgListener","136");
B=A.fN("tibemsMsgCallback","137");
A=P.fN("Chapter\u00a05 Producer","138");
B=A.fN("tibemsMsgProducer","139");
C=B.fN("tibemsMsgProducer_Close","140");
C=B.fN("tibemsMsgProducer_GetDeliveryMode","141");
C=B.fN("tibemsMsgProducer_GetDestination","142");
C=B.fN("tibemsMsgProducer_GetDisableMessageID","143");
C=B.fN("tibemsMsgProducer_GetDisableMessageTimestamp","144");
C=B.fN("tibemsMsgProducer_GetNPSendCheckMode","145");
C=B.fN("tibemsMsgProducer_GetPriority","146");
C=B.fN("tibemsMsgProducer_GetTimeToLive","147");
C=B.fN("tibemsMsgProducer_Send","148");
C=B.fN("tibemsMsgProducer_SetDeliveryMode","149");
C=B.fN("tibemsMsgProducer_SetDisableMessageID","150");
C=B.fN("tibemsMsgProducer_SetDisableMessageTimestamp","151");
C=B.fN("tibemsMsgProducer_SetNPSendCheckMode","152");
C=B.fN("tibemsMsgProducer_SetPriority","153");
C=B.fN("tibemsMsgProducer_SetTimeToLive","154");
A=P.fN("Chapter\u00a06 Requestor","155");
B=A.fN("tibemsMsgRequestor","156");
C=B.fN("tibemsMsgRequestor_Close","157");
C=B.fN("tibemsMsgRequestor_Create","158");
C=B.fN("tibemsMsgRequestor_Request","159");
A=P.fN("Chapter\u00a07 Connection","160");
B=A.fN("tibemsConnection","161");
C=B.fN("tibemsConnection_Close","162");
C=B.fN("tibemsConnection_Create","163");
C=B.fN("tibemsConnection_CreateSession","164");
C=B.fN("tibemsConnection_GetActiveURL","165");
C=B.fN("tibemsConnection_GetClientId","166");
C=B.fN("tibemsConnection_GetExceptionListener","167");
C=B.fN("tibemsConnection_GetMetaData","168");
C=B.fN("tibemsConnection_IsDisconnected","169");
C=B.fN("tibemsConnection_SetClientId","170");
C=B.fN("tibemsConnection_SetExceptionListener","171");
C=B.fN("tibemsConnection_Start","172");
C=B.fN("tibemsConnection_Stop","173");
B=A.fN("tibemsConnectionMetaData","174");
C=B.fN("tibemsConnectionMetaData_GetEMS","175");
C=B.fN("tibemsConnectionMetaData_GetProvider","176");
C=B.fN("tibemsConnectionMetaData_GetEMSProviderName","177");
B=A.fN("tibemsExceptionCallback","178");
B=A.fN("tibemsMulticastExceptionCallback","179");
B=A.fN("tibemsSSL","180");
C=B.fN("tibemsSSL_GetTrace","181");
C=B.fN("tibemsSSL_OpenSSLVersion","182");
C=B.fN("tibemsSSL_SetTrace","183");
B=A.fN("tibemsSSLParams","184");
C=B.fN("tibemsSSLParams_AddIssuerCert","185");
C=B.fN("tibemsSSLParams_AddTrustedCert","186");
C=B.fN("tibemsSSLParams_Create","187");
C=B.fN("tibemsSSLParams_Destroy","188");
C=B.fN("tibemsSSLParams_GetIdentity","189");
C=B.fN("tibemsSSLParams_GetPrivateKey","190");
C=B.fN("tibemsSSLParams_SetAuthOnly","191");
C=B.fN("tibemsSSLParams_SetCiphers","192");
C=B.fN("tibemsSSLParams_SetExpectedHostName","193");
C=B.fN("tibemsSSLParams_SetHostNameVerifier","194");
C=B.fN("tibemsSSLParams_SetIdentity","195");
C=B.fN("tibemsSSLParams_SetPrivateKey","196");
C=B.fN("tibemsSSLParams_SetRandData","197");
C=B.fN("tibemsSSLParams_SetVerifyHost","198");
B=A.fN("tibemsSSLHostNameVerifier","199");
A=P.fN("Chapter\u00a08 Connection Factory","200");
B=A.fN("tibemsConnectionFactory","201");
C=B.fN("tibemsConnectionFactory_Create","202");
C=B.fN("tibemsConnectionFactory_CreateConnection","203");
C=B.fN("tibemsConnectionFactory_CreateXAConnection","204");
C=B.fN("tibemsConnectionFactory_Destroy","205");
C=B.fN("tibemsConnectionFactory_GetSSLProxyHost","206");
C=B.fN("tibemsConnectionFactory_GetSSLProxyPort","207");
C=B.fN("tibemsConnectionFactory_GetSSLProxyUser","208");
C=B.fN("tibemsConnectionFactory_GetSSLProxyPassword","209");
C=B.fN("tibemsConnectionFactory_Print","210");
C=B.fN("tibemsConnectionFactory_PrintToBuffer","211");
C=B.fN("tibemsConnectionFactory_SetClientID","212");
C=B.fN("tibemsConnectionFactory_SetConnectAttemptCount","213");
C=B.fN("tibemsConnectionFactory_SetConnectAttemptDelay","214");
C=B.fN("tibemsConnectionFactory_SetConnectAttemptTimeout","215");
C=B.fN("tibemsConnectionFactory_SetMetric","216");
C=B.fN("tibemsConnectionFactory_SetMulticastDaemon","217");
C=B.fN("tibemsConnectionFactory_SetMulticastEnabled","218");
C=B.fN("tibemsConnectionFactory_SetPkPassword","219");
C=B.fN("tibemsConnectionFactory_SetReconnectAttemptCount","220");
C=B.fN("tibemsConnectionFactory_SetReconnectAttemptDelay","221");
C=B.fN("tibemsConnectionFactory_SetReconnectAttemptTimeout","222");
C=B.fN("tibemsConnectionFactory_SetServerURL","223");
C=B.fN("tibemsConnectionFactory_SetSSLParams","224");
C=B.fN("tibemsConnectionFactory_SetSSLProxy","225");
C=B.fN("tibemsConnectionFactory_SetSSLProxyAuth","226");
C=B.fN("tibemsConnectionFactory_SetUserName","227");
C=B.fN("tibemsConnectionFactory_SetUserPassword","228");
B=A.fN("tibemsFactoryLoadBalanceMetric","229");
A=P.fN("Chapter\u00a09 Session","230");
B=A.fN("tibemsSession","231");
C=B.fN("tibemsSession_Close","232");
C=B.fN("tibemsSession_Commit","233");
C=B.fN("tibemsSession_CreateBrowser","234");
C=B.fN("tibemsSession_CreateBytesMessage","235");
C=B.fN("tibemsSession_CreateConsumer","236");
C=B.fN("tibemsSession_CreateDurableSubscriber","237");
C=B.fN("tibemsSession_CreateMapMessage","238");
C=B.fN("tibemsSession_CreateMessage","239");
C=B.fN("tibemsSession_CreateProducer","240");
C=B.fN("tibemsSession_CreateStreamMessage","241");
C=B.fN("tibemsSession_CreateTemporaryQueue","242");
C=B.fN("tibemsSession_CreateTemporaryTopic","243");
C=B.fN("tibemsSession_CreateTextMessage","244");
C=B.fN("tibemsSession_DeleteTemporaryQueue","245");
C=B.fN("tibemsSession_DeleteTemporaryTopic","246");
C=B.fN("tibemsSession_GetAcknowledgeMode","247");
C=B.fN("tibemsSession_GetTransacted","248");
C=B.fN("tibemsSession_Recover","249");
C=B.fN("tibemsSession_Rollback","250");
C=B.fN("tibemsSession_Unsubscribe","251");
B=A.fN("tibemsAcknowledgeMode","252");
A=P.fN("Chapter\u00a010 Queue Browser","253");
B=A.fN("tibemsQueueBrowser","254");
C=B.fN("tibemsQueueBrowser_Close","255");
C=B.fN("tibemsQueueBrowser_GetMsgSelector","256");
C=B.fN("tibemsQueueBrowser_GetNext","257");
C=B.fN("tibemsQueueBrowser_GetQueue","258");
A=P.fN("Chapter\u00a011 Name Server Lookup","259");
B=A.fN("tibemsLookupContext","260");
C=B.fN("tibemsLookupContext_Create","261");
C=B.fN("tibemsLookupContext_CreateExternal","262");
C=B.fN("tibemsLookupContext_Destroy","263");
C=B.fN("tibemsLookupContext_Lookup","264");
B=A.fN("tibemsLookupParams","265");
C=B.fN("tibemsLookupParams_Create","266");
C=B.fN("tibemsLookupParams_Destroy","267");
C=B.fN("tibemsLookupParams_GetLdapServerUrl","268");
C=B.fN("tibemsLookupParams_SetLdapBaseDN","269");
C=B.fN("tibemsLookupParams_SetLdapCAFile","270");
C=B.fN("tibemsLookupParams_SetLdapCAPath","271");
C=B.fN("tibemsLookupParams_SetLdapCertFile","272");
C=B.fN("tibemsLookupParams_SetLdapCiphers","273");
C=B.fN("tibemsLookupParams_SetLdapConnType","274");
C=B.fN("tibemsLookupParams_SetLdapCredential","275");
C=B.fN("tibemsLookupParams_SetLdapKeyFile","276");
C=B.fN("tibemsLookupParams_SetLdapPrincipal","277");
C=B.fN("tibemsLookupParams_SetLdapRandFile","278");
C=B.fN("tibemsLookupParams_SetLdapSearchScope","279");
C=B.fN("tibemsLookupParams_SetLdapServerUrl","280");
A=P.fN("Chapter\u00a012 XA\u2014External Transaction Manager","281");
B=A.fN("tibemsXAConnection","282");
C=B.fN("tibemsXAConnection_Close","283");
C=B.fN("tibemsXAConnection_Create","284");
C=B.fN("tibemsXAConnection_CreateXASession","285");
C=B.fN("tibemsXAConnection_Get","286");
C=B.fN("tibemsXAConnection_GetXASession","287");
B=A.fN("XID","288");
B=A.fN("tibemsXAResource","289");
C=B.fN("tibemsXAResource_Commit","290");
C=B.fN("tibemsXAResource_End","291");
C=B.fN("tibemsXAResource_Forget","292");
C=B.fN("tibemsXAResource_GetRMID","293");
C=B.fN("tibemsXAResource_GetTransactionTimeout","294");
C=B.fN("tibemsXAResource_isSameRM","295");
C=B.fN("tibemsXAResource_Prepare","296");
C=B.fN("tibemsXAResource_Recover","297");
C=B.fN("tibemsXAResource_Rollback","298");
C=B.fN("tibemsXAResource_SetRMID","299");
C=B.fN("tibemsXAResource_SetTransactionTimeout","300");
C=B.fN("tibemsXAResource_Start","301");
B=A.fN("tibemsXASession","302");
C=B.fN("tibemsXASession_Close","303");
C=B.fN("tibemsXASession_GetSession","304");
C=B.fN("tibemsXASession_GetXAResource","305");
A=P.fN("Chapter\u00a013 Types","306");
B=A.fN("Uniform Types","307");
A=P.fN("Chapter\u00a014 Utilities","308");
B=A.fN("Utility Functions","309");
C=B.fN("tibems_Close","310");
C=B.fN("tibems_GetAllowCloseInCallback","311");
C=B.fN("tibems_GetConnectAttemptCount","312");
C=B.fN("tibems_GetConnectAttemptDelay","313");
C=B.fN("tibems_GetConnectAttemptTimeout","314");
C=B.fN("tibems_GetExceptionOnFTEvents","315");
C=B.fN("tibems_GetExceptionOnFTSwitch","316");
C=B.fN("tibems_GetMulticastDaemon","317");
C=B.fN("tibems_GetMulticastEnabled","318");
C=B.fN("tibems_GetReconnectAttemptCount","319");
C=B.fN("tibems_GetReconnectAttemptDelay","320");
C=B.fN("tibems_GetReconnectAttemptTimeout","321");
C=B.fN("tibems_GetSocketReceiveBufferSize","322");
C=B.fN("tibems_GetSocketSendBufferSize","323");
C=B.fN("tibems_IsConsumerMulticast","324");
C=B.fN("tibems_Open","325");
C=B.fN("tibems_SetAllowCloseInCallback","326");
C=B.fN("tibems_SetConnectAttemptCount","327");
C=B.fN("tibems_SetConnectAttemptDelay","328");
C=B.fN("tibems_SetConnectAttemptTimeout","329");
C=B.fN("tibems_SetExceptionOnFTEvents","330");
C=B.fN("tibems_setExceptionOnFTSwitch","331");
C=B.fN("tibems_SetMulticastDaemon","332");
C=B.fN("tibems_SetMulticastEnabled","333");
C=B.fN("tibems_SetMulticastExceptionListener","334");
C=B.fN("tibems_SetReconnectAttemptCount","335");
C=B.fN("tibems_SetReconnectAttemptDelay","336");
C=B.fN("tibems_SetReconnectAttemptTimeout","337");
C=B.fN("tibems_SetSocketReceiveBufferSize","338");
C=B.fN("tibems_SetSocketSendBufferSize","339");
C=B.fN("tibems_SetTraceFile","340");
C=B.fN("tibems_Sleep","341");
C=B.fN("tibems_Version","342");
A=P.fN("Chapter\u00a015 Administration","343");
B=A.fN("Administration Overview","344");
B=A.fN("tibemsAdmin","345");
C=B.fN("tibemsAdmin_Close","346");
C=B.fN("tibemsAdmin_Create","347");
C=B.fN("tibemsAdmin_GetCommandTimeout","348");
C=B.fN("tibemsAdmin_GetConsumer","349");
C=B.fN("tibemsAdmin_GetConsumers","350");
C=B.fN("tibemsAdmin_GetInfo","351");
C=B.fN("tibemsAdmin_GetProducerStatistics","352");
C=B.fN("tibemsAdmin_GetQueue","353");
C=B.fN("tibemsAdmin_GetQueues","354");
C=B.fN("tibemsAdmin_GetTopic","355");
C=B.fN("tibemsAdmin_GetTopics","356");
C=B.fN("tibemsAdmin_SetCommandTimeout","357");
C=B.fN("tibemsAdmin_SetExceptionListener","358");
B=A.fN("tibemsCollection","359");
C=B.fN("tibemsCollection_Destroy","360");
C=B.fN("tibemsCollection_GetCount","361");
C=B.fN("tibemsCollection_GetFirst","362");
C=B.fN("tibemsCollection_GetNext","363");
B=A.fN("tibemsConsumerInfo","364");
C=B.fN("tibemsConsumerInfo_Destroy","365");
C=B.fN("tibemsConsumerInfo_GetCreateTime","366");
C=B.fN("tibemsConsumerInfo_GetCurrentMsgCountSentByServer","367");
C=B.fN("tibemsConsumerInfo_GetCurrentMsgSizeSentByServer","368");
C=B.fN("tibemsConsumerInfo_GetDestinationName","369");
C=B.fN("tibemsConsumerInfo_GetDestinationType","370");
C=B.fN("tibemsConsumerInfo_GetDetailedStatistics","371");
C=B.fN("tibemsConsumerInfo_GetDurableName","372");
C=B.fN("tibemsConsumerInfo_GetElapsedSinceLastAcknowledged","373");
C=B.fN("tibemsConsumerInfo_GetElapsedSinceLastSent","374");
C=B.fN("tibemsConsumerInfo_GetID","375");
C=B.fN("tibemsConsumerInfo_GetPendingMessageCount","376");
C=B.fN("tibemsConsumerInfo_GetPendingMessageSize","377");
C=B.fN("tibemsConsumerInfo_GetStatistics","378");
C=B.fN("tibemsConsumerInfo_GetTotalAcknowledgedCount","379");
C=B.fN("tibemsConsumerInfo_GetTotalMsgCountSentByServer","380");
C=B.fN("tibemsConsumerInfo_IsActive","381");
C=B.fN("tibemsConsumerInfo_IsConnected","382");
C=B.fN("tibemsConsumerInfo_IsConnectionConsumer","383");
B=A.fN("tibemsDetailedDestStat","384");
C=B.fN("tibemsDetailedDestStat_GetDestinationName","385");
C=B.fN("tibemsDetailedDestStat_GetDestinationType","386");
C=B.fN("tibemsDetailedDestStat_GetStatData","387");
B=A.fN("tibemsProducerInfo","388");
C=B.fN("tibemsProducerInfo_Destroy","389");
C=B.fN("tibemsProducerInfo_GetCreateTime","390");
C=B.fN("tibemsProducerInfo_GetDestinationName","391");
C=B.fN("tibemsProducerInfo_GetDestinationType","392");
C=B.fN("tibemsProducerInfo_GetDetailedStatistics","393");
C=B.fN("tibemsProducerInfo_GetID","394");
C=B.fN("tibemsProducerInfo_GetStatistics","395");
B=A.fN("tibemsQueueInfo","396");
C=B.fN("tibemsQueueInfo_Create","397");
C=B.fN("tibemsQueueInfo_Destroy","398");
C=B.fN("tibemsQueueInfo_GetDeliveredMessageCount","399");
C=B.fN("tibemsQueueInfo_GetFlowControlMaxBytes","400");
C=B.fN("tibemsQueueInfo_GetInboundStatistics","401");
C=B.fN("tibemsQueueInfo_GetMaxBytes","402");
C=B.fN("tibemsQueueInfo_GetMaxMsgs","403");
C=B.fN("tibemsQueueInfo_GetName","404");
C=B.fN("tibemsQueueInfo_GetOutboundStatistics","405");
C=B.fN("tibemsQueueInfo_GetOverflowPolicy","406");
C=B.fN("tibemsQueueInfo_GetPendingMessageCount","407");
C=B.fN("tibemsQueueInfo_GetPendingMessageSize","408");
C=B.fN("tibemsQueueInfo_GetPendingPersistentMessageCount","409");
C=B.fN("tibemsQueueInfo_GetPendingPersistentMessageSize","410");
C=B.fN("tibemsQueueInfo_GetReceiverCount","411");
B=A.fN("tibemsServerInfo","412");
C=B.fN("tibemsServerInfo_Destroy","413");
C=B.fN("tibemsServerInfo_GetConsumerCount","414");
C=B.fN("tibemsServerInfo_GetProducerCount","415");
C=B.fN("tibemsServerInfo_GetQueueCount","416");
C=B.fN("tibemsServerInfo_GetTopicCount","417");
B=A.fN("tibemsStatData","418");
C=B.fN("tibemsStatData_GetByteRate","419");
C=B.fN("tibemsStatData_GetMessageRate","420");
C=B.fN("tibemsStatData_GetTotalBytes","421");
C=B.fN("tibemsStatData_GetTotalMessages","422");
B=A.fN("tibemsTopicInfo","423");
C=B.fN("tibemsTopicInfo_Create","424");
C=B.fN("tibemsTopicInfo_Destroy","425");
C=B.fN("tibemsTopicInfo_GetActiveDurableCount","426");
C=B.fN("tibemsTopicInfo_GetDurableCount","427");
C=B.fN("tibemsTopicInfo_GetFlowControlMaxBytes","428");
C=B.fN("tibemsTopicInfo_GetInboundStatistics","429");
C=B.fN("tibemsTopicInfo_GetMaxBytes","430");
C=B.fN("tibemsTopicInfo_GetMaxMsgs","431");
C=B.fN("tibemsTopicInfo_GetName","432");
C=B.fN("tibemsTopicInfo_GetOutboundStatistics","433");
C=B.fN("tibemsTopicInfo_GetOverflowPolicy","434");
C=B.fN("tibemsTopicInfo_GetPendingMessageCount","435");
C=B.fN("tibemsTopicInfo_GetPendingMessageSize","436");
C=B.fN("tibemsTopicInfo_GetPendingPersistentMessageCount","437");
C=B.fN("tibemsTopicInfo_GetPendingPersistentMessageSize","438");
C=B.fN("tibemsTopicInfo_GetSubscriberCount","439");
A=P.fN("Chapter\u00a016 Exception","440");
B=A.fN("tibems_status","441");
C=B.fN("tibemsStatus_GetText","442");
B=A.fN("tibemsErrorContext","443");
C=B.fN("tibemsErrorContext_Create","444");
C=B.fN("tibemsErrorContext_Close","445");
C=B.fN("tibemsErrorContext_GetLastErrorString","446");
C=B.fN("tibemsErrorContext_GetLastErrorStackTrace","447");
A=P.fN("Chapter\u00a017 IBM z/OS and IBM i","448");
B=A.fN("IBM EBCDIC Platform Calls","449");
C=B.fN("tibems_SetCodePages()","450");
B=A.fN("IBM z/OS Functions","451");
C=B.fN("tibx_MVSConsole_SetConsumer()","452");
C=B.fN("tibx_MVSConsole_Create()","453");
C=B.fN("Console_Response","454");
}
